.lid_cp .t-row {
  width: 100%;
}

.lid_cp .t-columns {
  width: 33.333333333%;
}

@media (max-width: 980px) {
  .lid_cp .t-columns {
    width: 50%;
  }
}

.lid_cp .t-columns:last-child .lid_cp__product {
  border-right: 1px solid #CECECE;
}

@media (max-width: 980px) {
  .lid_cp .t-columns.blank {
    display: none;
  }
}

.lid_cp .lid_cp__answers {
  font-size: 12px;
}

.lid_cp .lid_cp__category_name {
  border-left: 1px solid #CECECE;
  border-right: 1px solid #CECECE;
}

@media (max-width: 980px) {
  .lid_cp .lid_cp__criterion_names .t-columns {
    font-size: 14px;
  }
}

.lid_cp .bellows__content-wrapper {
  width: 100%;
}

.lid_cp .lid_cp__product {
  padding: 8px;
  text-align: center;
  border: 1px solid #CECECE;
  border-bottom: 0;
  border-right: 0;
  min-height: 120px;
  /*
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;*/
}

.lid_cp .lid_cp__logo {
  display: block;
  width: 100%;
  max-width: 130px;
  margin: 0 auto;
}

.lid_cp .lid_cp__productInfo {
  font-size: 14px;
  color: #585858;
  font-weight: bold;
}

.lid_cp .lid_cp__productName {
  padding: 0 0 10px 0;
}

.lid_cp .lid_cp__featureNames {
  border-left: 1px solid #CECECE;
}

.lid_cp .lid_cp__featureNames .t-row {
  border-bottom: 1px solid #FFF;
}

.lid_cp .lid_cp__featureNames .t-row:last-child {
  border-bottom: 0;
}

.lid_cp .lid_cp__featureNames .t-row:nth-child(odd) {
  background-color: #f5f5f5;
}

.lid_cp .lid_cp__featureNames .t-row:nth-child(even) {
  background-color: #F0F0F0;
}

@media (max-width: 980px) {
  .lid_cp .lid_cp__featureNames {
    display: none;
  }
}

.lid_cp .lid_cp__featureName {
  width: 100%;
  height: 130px;
  text-align: right;
  vertical-align: middle;
  padding: 10px;
  font-weight: bold;
  color: #585858;
}

.lid_cp .lid_cp__answers {
  font-size: 12px;
  vertical-align: top;
  border-left: 1px solid #FFF;
}

.lid_cp .lid_cp__answers:last-child {
  border-right: 1px solid #CECECE;
}

.lid_cp .lid_cp__answers .t-row {
  border-bottom: 1px solid #FFF;
}

.lid_cp .lid_cp__answers .t-row:last-child {
  border-bottom: 0;
}

.lid_cp .lid_cp__answers .t-row:nth-child(odd) {
  background-color: #f5f5f5;
}

.lid_cp .lid_cp__answers .t-row:nth-child(even) {
  background-color: #F0F0F0;
}

.lid_cp .lid_cp__answer {
  vertical-align: middle;
  text-align: center;
  height: 130px;
  padding: 10px;
}

.lid_cp .lid_cp__symbol img {
  width: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.lid_cp .lid_cp__featName {
  display: none;
  font-weight: bold;
  color: #585858;
}

@media (max-width: 980px) {
  .lid_cp .lid_cp__featName {
    display: block;
  }
}

.lid_cp .lid_cp__text {
  color: #585858;
  padding-top: 10px;
  font-size: 11px;
}

.lid_cp .bellows__header {
  background: #FFF;
  font-weight: bold;
  color: #13465f;
  border: 1px solid #CECECE;
  padding-left: 55px;
}

.lid_cp .bellows__header:after, .lid_cp .bellows__header:before {
  left: 20px;
  background: #13465f;
}

.lid_cp .lid_cp__cta_button {
  margin: 0 auto 8px auto;
  width: 80%;
}

.lid_cp .lid_cp__lpg {
  color: #00A0E9;
  font-weight: bold;
  font-size: 14px;
}

.lid_cp .bellows__item:last-child > .bellows__header {
  border-bottom: 1px solid #CECECE;
}

@media (max-width: 980px) {
  .lid_cp help-bubble {
    position: static;
  }
  .lid_cp help-bubble span {
    right: -120px;
    top: 45px;
  }
  .lid_cp .lid_cp__answers .t-columns {
    font-size: 11px;
  }
}

.lid_cp .bellows__content {
  border-bottom: none;
}
